Trying to use Discord.py to make my own Discord Bot in Atom but it is not connecting and comes up with many errors

I'm trying to make a simple Discord Bot using discord.py. I'm following a tutorial to run it through Atom but at the last line when I enter my bot token and run the program, it comes up with many errors

Here is my code

import discord
from discord.ext import commands

client = discord.Client()

client = commands.Bot(command_prefix = ';')

@client.event
async def on_ready():
    print('Bot is ready.')

client.run('Token')

I have replaced the token with the word as to not leak it but I keep getting these errors

Traceback (most recent call last):
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\connector.py", line 936, in _wrap_create_connection
    return await self._loop.create_connection(*args, **kwargs)  # type: ignore  # noqa
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\asyncio\base_events.py", line 1050, in create_connection
    transport, protocol = await self._create_connection_transport(
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\asyncio\base_events.py", line 1080, in _create_connection_transport
    await waiter
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\asyncio\sslproto.py", line 529, in data_received
    ssldata, appdata = self._sslpipe.feed_ssldata(data)
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\asyncio\sslproto.py", line 189, in feed_ssldata
    self._sslobj.do_handshake()
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\ssl.py", line 944, in do_handshake
    self._sslobj.do_handshake()
ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: certificate has expired (_ssl.c:1108)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "C:\Users\sgoud\Documents\DiscordBot\Enso-bot.py", line 12, in <module>
    client.run('NzE2NzAxNjk5MTQ1NzI4MDk0.XtRnsQ.OpNEYOLm-5XwfRnexhuu23lNPUE')
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\client.py", line 640, in run
    return future.result()
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\client.py", line 621, in runner
    await self.start(*args, **kwargs)
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\client.py", line 584, in start
    await self.login(*args, bot=bot)
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\client.py", line 442, in login
    await self.http.static_login(token.strip(), bot=bot)
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\http.py", line 261, in static_login
    data = await self.request(Route('GET', '/users/@me'))
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\discord\http.py", line 165, in request
    async with self.__session.request(method, url, **kwargs) as r:
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\client.py", line 1012, in __aenter__
    self._resp = await self._coro
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\client.py", line 480, in _request
    conn = await self._connector.connect(
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\connector.py", line 523, in connect
    proto = await self._create_connection(req, traces, timeout)
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\connector.py", line 858, in _create_connection
    _, proto = await self._create_direct_connection(
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\connector.py", line 1004, in _create_direct_connection
    raise last_exc
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\connector.py", line 980, in _create_direct_connection
    transp, proto = await self._wrap_create_connection(
  File "C:\Users\sgoud\AppData\Local\Programs\Python\Python38-32\lib\site-packages\aiohttp\connector.py", line 938, in _wrap_create_connection
    raise ClientConnectorCertificateError(
aiohttp.client_exceptions.ClientConnectorCertificateError: Cannot connect to host discordapp.com:443 ssl:True [SSLCertVerificationError: (1, '[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: certificate has expired (_ssl.c:1108)')]
[Finished in 0.903s]

I have made sure that discord.py and python have been installed properly. I am using python 3.8.3 for anyone wondering. Can anyone help me with these errors ??